View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001522aMuleFeature Requestpublic2009-05-31 11:492011-01-16 18:22
Reportermyth88 
Assigned Tosturedman 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.3.1 
Summary0001522: Set friendslot from clientlistctrl (eg. uploadlist or queue)
DescriptionYeah, it would be more usefull...than scrolling the friendlist ;)
TagsNo tags attached.
Fixed in Revision10392
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003175)
myth88 (updater)
2009-06-22 16:07

No?
(0003194)
sturedman (developer)
2009-06-28 12:59

Yes, it's kind of hard to find at the moment. Has to wait until after The Big GUI Change though.
(0003208)
myth88 (updater)
2009-07-01 18:56

Ok :)
(0003441)
myth88 (updater)
2010-05-19 21:58

Maybe if someone finds some spare time? ... :)

- Issue History
Date Modified Username Field Change
2009-05-31 11:49 myth88 New Issue
2009-05-31 11:49 myth88 Operating System => Any
2009-06-22 16:07 myth88 Note Added: 0003175
2009-06-28 12:59 sturedman Note Added: 0003194
2009-06-28 12:59 sturedman Assigned To => sturedman
2009-06-28 12:59 sturedman Status new => assigned
2009-07-01 18:56 myth88 Note Added: 0003208
2010-05-19 21:58 myth88 Note Added: 0003441
2011-01-16 18:22 sturedman Fixed in Revision => 10392
2011-01-16 18:22 sturedman Status assigned => resolved
2011-01-16 18:22 sturedman Resolution open => fixed
2011-01-16 18:22 sturedman Fixed in Version => 2.3.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker